# Uses of Class
com.ngrok.services.HttpResponseBackends.GetCallBuilder

Packages that use HttpResponseBackends.GetCallBuilder
Package
Description
com.ngrok.services

- ## Uses of HttpResponseBackends.GetCallBuilder in com.ngrok.services

  Methods in com.ngrok.services that return HttpResponseBackends.GetCallBuilder
  Modifier and Type
  Method
  Description
  `HttpResponseBackends.GetCallBuilder`
  HttpResponseBackends.`get(String id)`
  Creates a call builder for the Get API operation.